body {
    /*background-color: #f8f9fa;*/
    background-color: #fff;
}
/*公用*/
.red{
    color:#f00 !important;
}
.green{
    color:#0f0 !important;
}
.blue{
    color:#00f !important;
}







/*广告相关*/
.firstAd{
    text-align:center;
    position:relative;
    max-width: 1920px;
    margin:0 auto;
}
.firstAd .btn{
    position:absolute;
    top:10px;
    right:10px;
    z-index:666;
}
.topAd,.bottomAd{
    text-align:center;
    width:100%;
    margin:0 auto;
    padding:0.5rem;
}
/*广告相关*/
/*导航条*/
nav.navbar.navbar-expand-sm.bg-light.navbar-light {
    /* border: 1px solid red; */
    box-shadow: 8px 8px 5px #ccc;   /*导航条阴影*/
}
.navbar .navbar-collapse li.nav-item a{
    font-size:18px;
    color:#666;
    margin:0 0.5rem;
}
.navbar .navbar-collapse li.nav-item:hover a{
    border-bottom:2px solid #ff8400;
}
/*导航条*/

/*轮播图广告位*/
.ad-news {
    margin: 0.5rem 0.5rem;
    /*border:1px solid red;*/
    border-radius: 0.5rem;
    background-color: #f8f9fa;
    padding: 0;
}
/*轮播图*/
.swiper-container {
    border-radius: 0.5rem;
    width: 100%;
    height: 136px;
}

.swiper-wrapper {
    /*底部小圆点在图片之外*/
    margin-bottom: 20px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
}

.swiper-slide img {
    border-radius: 5px;
}

.swiper-pagination-bullet-active {
    width: 25px;
    border-radius: 50px;
    opacity: 1;
    background: #007aff;
}

/*去除bootstrap栅格的padding*/
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 0px;
    padding-left: 0px;
}
/*分类列表*/
.category-list {
    margin: 0.5rem 0.5rem;
    /*border:1px solid red;*/
    border-radius: 0.5rem;
    background-color: #f8f9fa;
    padding: 1rem;
}

.category-list .nav-item {
    padding-top: 0.5rem;
}

.category-list .nav-link {
    padding: 0rem;
    color: #000;
}

.category-list .nav-link:hover {
    color: #ff8400;
    text-decoration: underline;

}

.category-list .nav-link img {
    padding: 0.5rem 1rem;
}


/*分类项目*/
.myCategory{
    margin: 1rem 0.5rem;
    /*border: 1px solid #ccc;*/
    border-radius: 0.5rem;
    background-color: #f8f9fa;
    padding: 1rem;
}
/*鼠标移动上去加阴影*/
.myCategory:hover {
    /*border: 1px solid #ff8400;*/
    box-shadow: 8px 8px 5px #ccc;
}
.myCategory h4{
    margin: 0.5rem;
}
.myCategory h4 a{
    color:#ff8400;
    text-decoration:none;
}
.myCategory h4 a:hover{
    /*text-decoration:underline;*/
}
.myCategory .nav-item {
    padding: 0.5rem 0rem;
    margin: 0 0.5rem;
}

.myCategory .nav-link {
    padding: 0rem;
    color: #000;
}
/*精美句子*/
.myCategory .nav-item p{
    line-height:1.5rem;
}
/*便民服务中nav-link特例*/
.col-sm-12 .myCategory .nav-item .nav-link {
    padding: 0 0.5rem;
}
/*便民服务中nav-link中标题特例*/
.col-sm-12 .myCategory .nav-item .title a{
    color:#000;
    text-decoration: none;
}
.myCategory .nav-link:hover {
    color: #ff8400;
    text-decoration: underline;
}

/*积分兑换*/
.integral{
    margin:2rem 0 1rem 0;
    padding:2rem 1rem;
    border:1px solid #ccc;
    border-radius:0.5rem;
}
.integral img{
    width:100%;
}
.integral p{
    color:#888;
}
.integral p span{
    color:#ff8400;
    font-size:2rem;
    font-weight:bold;
    margin-right:0.5rem;
}

/*登陆*/
.login{
    margin:2.5rem 0;
    border-radius:0.5rem;
    box-shadow:10px 10px 5px #ccc;
    height:500px;
    background-color:#f8f9fa;
    padding:2rem;
}
.login h3{
    color:#ff8400;
    margin-bottom:2rem;
}
.login .input-group{
    margin:2rem 0;
}
.login .input-group img{
    border:1px solid #ced4da;
}
.login .input-group input{
    border-radius:0;
}
.login .btn{
    width:100%;
    margin: 2rem auto;
}
/*placeholder水平居中*/
/*input::-ms-input-placeholder{text-align: center;}*/
/*input::-webkit-input-placeholder{text-align: center;}*/

/*注册*/
.register{
    /*border:1px solid red;*/
    margin:2.5rem 0;
    border-radius:0.5rem;
    box-shadow:10px 10px 5px #ccc;
    height:500px;
    background-color:#f8f9fa;
    padding:2rem;
}
.register h3{
    color:#ff8400;
    margin-bottom:2rem;
}
.register .input-group{
    margin:1.5rem 0;
}
.register .input-group img{
    border:1px solid #ced4da;
}
.register .input-group input{
    border-radius:0;
}
.register .btn{
    width:100%;
    margin: 1rem auto;
}

/*商务合作*/
.business, .report {
    background-color: #f8f9fa;
    margin: 2.5rem 0.5rem;
    padding-bottom: 1.5rem;
    border: 2px solid #ccc;
    border-radius: 0.5rem;
    box-shadow: 10px 10px 5px #888;
}

.business h3, .report h3, .business h5, .report h5 {
    padding: 1rem;
}
/*联系我们*/
section.myTable {
    margin: 2.5rem 0.5rem;
    border: 2px solid #ccc;
    border-radius: 0.5rem;
    background-color: #f8f9fa;
    padding: 1rem;
    box-shadow: 10px 10px 5px #888;
}

section.myTable h3 {
    /*padding:1rem 0.75rem;*/
    /*background-color: #e9ecef;*/
    /*border: 1px solid #ced4da;*/
    /*border-radius: .25rem;*/
}

section.myTable .input-group {
    margin: 0.5rem 0;
}

section.myTable .btn {
    width: 100%;
    margin-top: 0.5rem;
}

/*搜索框*/
.input-group{
    /*border:1px solid red;*/
    overflow:hidden;
    border-radius:0.25rem;
    padding:0;
}
.input-group .form-control{
    margin:0;
    padding:0.1rem 0.5rem;
    border:0;
}
.input-group .search{
    width:2rem;
    background-color: #fff;
    padding:0.2rem;
    margin-left:-1px;
}
.input-group .search img{
    width:2rem;
    margin-left:-0.4rem;
}
/*去掉bootstrap自带的input输入框半透明阴影*/
.form-control:focus {
    /*color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;    /*轮廓*/
    /*box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);*/
    box-shadow: none;
}

/*文章列表*/
.articlelist{

    border:1px solid #ccc;
    border-radius:0.5rem;
}
.article{
    padding:0.75rem 1rem;
    overflow: hidden;  /*清除浮动*/
}
.article:nth-child(even){
    background:#f8f9fa;
    border-top:1px dashed #ccc;
    border-bottom:1px dashed #ccc;
}
.article:last-child{
    border-bottom:0;
}

.article .title{
    color:#000;
    text-decoration:none;
    display:block;
    float:left;
}
.article .title:hover{
    color:#ff8400;
    text-decoration:underline;
}
.article .title span{
    color:#fff;
    background-color:#ff8400;
    margin-left:0.5rem;
    padding:0.2rem 0.5rem;
    border-radius:0.2rem;
}
.article p{
    margin:0;
    padding:0;
    float:right;
}


/*文章内容*/
/*所有a标签默认黑色*/
.author a{
    color:#000;
    text-decoration:none;
}

/*发布者*/
.author{
    border:1px solid red;
}
/*发布者头像和昵称*/
.author .head img{
    margin:1rem auto;
    border:1px solid #ccc;
    border-radius:50%;
    width:100px;
    height:100px;
}
/*认证*/
.author .user-verify .nav-item{
    text-align:center;
    margin:1rem 0;
}
.author .user-verify .nav-item .email,.author .user-verify .nav-item .email-black,.author .user-verify .nav-item .phone,.author .user-verify .nav-item .phone-black,.author .user-verify .nav-item .idcard,.author .user-verify .nav-item .idcard-black{
    margin:0 auto;
    background-size:100% 100% ;
    background-repeat:no-repeat;
    width:61px;
    height:50px;
}
.author .user-verify .nav-item .email{
    background-image:url('../image/article/email.png');
}
.author .user-verify .nav-item .email-black{
    background-image:url('../image/article/email_black.png');
}
.author .user-verify .nav-item .phone{
    background-image:url('../image/article/phone.png');
}
.author .user-verify .nav-item .phone-black{
    background-image:url('../image/article/phone_black.png');
}
.author .user-verify .nav-item .idcard{
    background-image:url('../image/article/idcard.png');
}
.author .user-verify .nav-item .idcard-black{
    background-image:url('../image/article/idcard_black.png');
}
.author .user-verify .nav-item .icon,.author .user-verify .nav-item .icon-black{
    width:20px;
    height:20px;
    background-size:cover;
    background-repeat:no-repeat;
    margin:-15px 0 3px 55px;
}
.author .user-verify .nav-item .icon{
    background-image:url('../image/article/icon_seclected.png');
}

/*该用户其他信息*/
.author .user-publish .list-group-item{
    border:none;
    border-radius:0;
    border-bottom:1px dotted #ccc;
    margin-bottom:0px;
    padding:0.25rem 0;
    /*单行，CSS超出部分显示省略号…*/
    white-space: nowrap; /*不换行*/
    overflow: hidden; /*超出隐藏*/
    text-overflow: ellipsis; /*省略号代表被修剪的文本。*/
}
.author .user-publish .list-group-item:hover{
    color:#ff8400;
    text-decoration:underline;
}
/*查看更多*/
.author .btn{
    margin:0.75rem auto 1.5rem;
    width:80%;
}
.author .btn a{
    color:#000;
    text-decoration:none;
}
/*文章内容*/




/*footer*/
footer{
    margin-top:2rem;
    padding:1.5rem 0;
}
footer a{
    color:#fff;
}
footer a:hover{
    color:#ff8400;
}

footer p.copy{
    margin-top:1rem;
}
footer p.copy a{
    text-decoration: none;
}
footer p.copy a:hover{
    color:#fff;
    text-decoration: none;
}

/*右侧表悬浮，点击回到顶部*/
.fixed-right {
    position: fixed;
    right: 0;
    bottom: 50px;
    z-index: 9999;
}

.fixed-right-menu {
    width: 50px;
    list-style: none;
    padding:0;
}

.fixed-right-menu .menu-item {
    margin-bottom: 5px;
    background: #EFEFEF;
    text-align: center;
    width: 50px;
    position: relative;
}

.fixed-right-menu .menu-item .menu-hd {
    text-align: center;
    display: block;
    padding: 10px;
    color: #666;
    text-decoration: none;
    font-size:24px;
}

.fixed-right-menu .menu-item .menu-hd:hover {
    color: #3b99fc;
}



/*app下载的弹框*/
/*返回顶部*/
#js-top {
    display: none;
}







/*兼容性设置*/
/*兼容1024 ipad*/
@media screen and (max-width: 1100px) {
    /*缩小分类正文字体*/
    .myCategory .nav-link,.myCategory li.nav-item p{
        font-size:0.8rem;
    }
}
/*兼容640*/
@media screen and (max-width: 800px) {
    /*节日活动广告*/
    .firstAd img{
        min-height:300px !important;
    }
    /*导航条*/
    .navbar .navbar-collapse li.nav-item a{
        font-size:16px;
        color:#666;
        padding:0;
    }
    /*导航下广告*/
    .topAd img,.bottomAd img{
        min-height:60px !important;
    }
    /*分类样式调整，隐藏广告*/
    .category-list .nav li.nav-item{
        min-width:25%;
    }
    .ad-news{
        display:none;
    }
}
/*兼容600*/
@media screen and (max-width: 600px) {
    /*导航条*/
    .navbar .navbar-collapse li.nav-item a{
        font-size:18px;
        color:#666;
        padding:0.5rem 0;
    }
    /*分类样式调整，显示广告*/
    .ad-news{
        display:block;
    }
}


